@charset "UTF-8";

/* お知らせ */
.infoTitle {
	width: 935px;
	margin: 30px 0 20px 0;
	padding:0 0 0 45px;
	overflow: hidden;
	font-size:18px;
	font-weight:normal;
	background:url(../img/common/pageTitleIcon.png) left 6px no-repeat;
}

.infoBox {
	width: 935px;
	margin: 0 0 30px 0;
	padding:0 0 0 45px;
	overflow: hidden;
	list-style:none;
}
	.infoBox li {
		width: 935px;
		float:left;
		clear:both;
		margin:0;
		padding:0 0 15px 0;
	}
		.infoBox li .date {
			width: 935px;
			float:left;
			clear:both;
			margin:0;
			padding:0 0 2px 0;
			color:#666666;
		}
	.infoBox li a {
		width: 917px;
		float:left;
		clear:both;
		padding:0 0 0 18px;
		background:url(../img/common/linkIconM_off.png) left 3px no-repeat;
	}
	.infoBox li a:hover {
		background:url(../img/common/linkIconM_on.png) left 3px no-repeat;
	}

.infoBox li a img{
	margin-right: 5px;
}


.indexLead {
	width: 980px;
	margin: 30px 0 20px 0;
	padding:20px 0;
	overflow: hidden;
	border-top:1px dashed #C90;
	border-bottom:1px dashed #C90;
}
